<?php if (!defined('access')) {die("Die gesuchte Ressource wurde entfernt oder umbenannt, oder sie steht vorübergehend nicht zur Verfügung.");} ?>
<p class="page_title">
	<?php echo $_LANG['faq_siteTitle']; ?>
</p>
<?php
echo $_LANG['faq_information'];

function cutFileContentInParts($arrayFileContent) {
	global $_LANG;

	if(!$arrayFileContent) {
		echo createMessage($_LANG['no_entry'], 'hint');
	}
	else {
		foreach($arrayFileContent as $arrayEntries) {
			$mixedEntry = explode('[;]', $arrayEntries);
			echo '
				<h3 class="padding">' . $mixedEntry[1] . '</h3>
				<p class="faqAnswer">
					' . nl2br($mixedEntry[2]) . '
				</p>
			';
		}
	}
}
cutFileContentInParts(cutTxtInParts('site_faqs'));
getTxtModifiedDate('site_faqs');